GitLab 加密问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1612680 漏洞类型 加密问题
发布时间 2019-05-16 更新时间 2019-05-17
CVE编号 CVE-2019-10112 CNNVD-ID CNNVD-201905-715
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-715
|漏洞详情
GitLab是美国GitLab公司的一款使用Ruby on Rails开发的、自托管的、Git(版本控制系统)项目仓库应用程序。该程序可用于查阅项目的文件内容、提交历史、Bug列表等。 GitLab(社区版和企业版)11.7.8之前版本、11.8.4之前的11.8.x版本和11.9.2之前的11.9.x版本中存在加密问题漏洞。该漏洞源于网络系统或产品未正确使用相关密码算法,导致内容未正确加密、弱加密、明文存储敏感信息等。
|参考资料

来源:gitlab.com

链接:https://gitlab.com/gitlab-org/gitlab-ee/issues/9730


来源:about.gitlab.com

链接:https://about.gitlab.com/blog/categories/releases/


来源:about.gitlab.com

链接:https://about.gitlab.com/2019/04/01/security-release-gitlab-11-dot-9-dot-4-released/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10112